apiVersion: v1
kind: Secret
metadata:
  name: frontend-config
  namespace: {{ .Release.Namespace }}
type: Opaque
data:
  TZ: {{ .Values.frontend.configs.tz | b64enc | quote }}
  FRONTEND_PORT: {{ .Values.frontend.configs.frontendPort | toString | b64enc }}
  FREELEAPS_CHAT_ENDPOINT: {{ .Values.frontend.configs.freeleapsChatEndpoint | b64enc | quote }}
  FREELEAPS_BACKEND_ENDPOINT: {{ .Values.frontend.configs.freeleapsBackendEndpoint | b64enc | quote }}